### Method

# Gdk MemoryTextureBuilder set_stride

since: 4.16

#### Declaration [src]

    void
    gdk_memory_texture_builder_set_stride (
      GdkMemoryTextureBuilder* self,
      gsize stride
    )

#### Description [src]

Sets the rowstride of the bytes used.

The rowstride must be set before calling `gdk_memory_texture_builder_build()`.

Available since: 4.16

Sets property | `Gdk.MemoryTextureBuilder:stride`

#### Parameters

`stride`

  Type: `gsize`

  The stride or 0 to unset.